html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,caption,
fieldset, form, label, legend,
table ,tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;	/*vertical-align: top; 
	margin: 0;
	padding: 0;font-size: 100%;
	background: transparent; 
	  outline: 0;	
 
	font: inherit; */

}

ol, ul {
	list-style: none;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}
 
.main p, .main ul,  .main  table {margin-bottom:11pt; }
.main th,.main td{padding: .8em;}
caption {padding-bottom: .8em;} 
blockquote {padding: 0 1em; margin: 1.6em 0;}
fieldset {padding: 0 1em 1em 1em; margin: 1.6em 0;} 
legend {padding-left: .8em; padding-right: .8em;}
legend+* {margin-top: 1em;} 
textarea, input {padding: .15em .4em .25em .4em;}
input {margin:0.1em 0.3em 0.3em 0em}
select {padding: .1em 0 0 .2em;}
option {padding: 0 .4em;}
*/
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
.main ul  {
	list-style-type: disc; 
} 

.main ol{
	list-style-type: decimal; 
} 
.main  ul ul{
	list-style-type: circle; 
}

.fclear, .cls { clear: both;}
.unit {float: left;}
.unitExt {float: right;}
.border-dashed{border-bottom: 1px dashed #858585;margin-bottom: 10px;}



body{background-color:#fff;}

BODY , TABLE, TD,tr , TH, p, form, li {
	font-family:  Arial, sans-serif; 
	font-size: 11pt; 
 }
font{    font-size: 9pt;}
h1 {
	font-family : Arial,  helv, sans-serif;
	color:#4f4f4f; font-size:18pt;}
h2 {
	font-family : Arial;
	font-size : 17pt;
	color : #939393;
	margin-top : 10px;
	font-weight:lighter; 
}	
h3{
	font-family : Arial,  helv, sans-serif;
	font-size : 11pt;
	color : #228af2;
	
}
h4{	
	font-size : 10pt;
	color : Navy;
}


a,span    {font-family:   Arial, sans-serif; 
text-decoration: none; font-size: 11pt; color: #228af2;cursor: hand;}
/*a:hover,span:hover {text-decoration: underline;}*/




a.lang{font-family: verdana;text-decoration : underline; font-size : 8pt; line-height: 11pt;color: #3366cc;}
a.lang:hover   { color: #cc3300;}

a.button  {font-family: verdana;   text-decoration : none; font-size : 8pt; color: #FFFFFF;}
a.button:hover   { text-decoration : underline; }

a.wlink {font-family:   Arial, sans-serif; font-weight:bold; text-decoration: none; font-size: 11pt; color: #FFFFFF;}

a.flink {font-family: verdana; text-decoration : none; font-size : 8pt; color: #666666;}
a.flink:hover   { color: #009999;}

a.flink2{font-family: verdana; text-decoration : none; font-size : 8pt; color: #6699cc;}
a.flink2:active  { color: #3300ff;}
a.flink2:hover   {text-decoration : underline;color: #0000cc;}

a.flink3{font-family: verdana;text-decoration : underline; font-size : 8pt; line-height: 2pt;color: #3366cc;}
a.flink3:hover   { color: #cc3300;}

.a.lcatalogue{ font-family: verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold; color: #3366cc}
.a.lcatalogue:hover { color: red}

a.slink {font-family: verdana;   text-decoration : underline; font-size : 8pt; color: #006666;}
a.slink:hover   {color: #00cc00;}

a.blink {font-family: Tahoma;   text-decoration : underline; font-size : 8pt; color: #006600;}
a.blink:hover   {color: red;}

a.blink2{font-family: verdana;text-decoration : underline;font-size : 8pt;color: #003399; font-weight : bold;}
a.blink2:hover   {color: red;}

a.top{font-family: verdana; text-decoration : none; font-size : 8pt; color: white;}
a.top:hover   {text-decoration : underline; color: yellow;}

a.dynlink  {font-family: Tahoma;  font-weight: bold; text-decoration : underline; font-size : 8pt; color: #CC0000;}
a.dynlink:hover,a.dynlink:active    {color: red;}

a.innerlink  {font-family: Tahoma; text-decoration : none; font-size : 9pt; color: white;}
a.innerlink:hover   { text-decoration : underline;color: yellow;}

a.cat{font-family: Tahoma; font-weight: bold; text-decoration : none; font-size : 10pt; color: #3366cc;}
a.cat:hover   {text-decoration : underline;  color: #009999;}

a.topadvert    {font-family: verdana; text-decoration : none; font-size : 7pt; color: white;}
a.topadvert:hover   {text-decoration : underline; }

a.top_1_b{font-family: verdana; font-weight: bold; text-decoration : none; font-size : 13pt; color: white;}
a.top_1_b:hover { color: #99ff00;}

a.pop_close{ font-family :  verdana;  text-decoration : underline; font-size : 8pt; color : #003399;}
a.pop_close:active  {  text-decoration : none;}
	
a.butt	{
	text-transform: uppercase;
	text-decoration: none;	
	display: inline-block; 
	background-color: #2e5888;
    bottom: 0;
    height: 30px;
    left: 0;
    margin: 25px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 270px;
}	
a.butt:hover {background-color:#339900;}
a.button-large{text-decoration:none; color: #FFFFFF; font-size:17px}

.blockl{font-family:   Arial, sans-serif; font-weight:lighter; text-decoration: none; font-size : 14pt; color: #5a5a5a;padding: 0;margin: 0;}
p.blockl {padding-top:20px;padding-bottom:7px;}

 .promopage { } 
.promopage p { font-size: 13pt;}
.promopage .compare td {border-bottom: solid 1px #c0c0c0;}
.promopage  table.items tr:hover {background-color: #dfdfdf;}
.promopage  table.items td.price {text-align:right}
.button-large {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75) inset, 0 1px 3px rgba(0, 0, 0, 0.3);
	background:#4CB1EB;
	text-align:center;
	display: inline-block;
	padding: 9px 39px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2); 
	border-radius: 4px;
}

ul.done { list-style-image: url(/images/galka-yes.gif);}

ul.ul li{margin-left:15px; line-height: 16px;}
ul.ul li li{margin-bottom:10px;}
div.lang{padding: 10px 0;}
.border {border-bottom: 1px dotted #ADADAD;}			
.bl{margin-top : 8px;margin-bottom : 18px;margin-left : 18px;margin-right : 5px;}
.btxt	{ font-family: verdana, Arial, Helvetica;font-size: 9pt;color: #000000;margin-left : 12px;margin-right : 10px;}	
.error_2   { font-weight: bold; color :#cc0000;}
.error    {color :#ff6600;margin-left: 20px;margin-right :5px;margin-top: 12px;margin-bottom : 10px;}	
.point_acc   {font-weight: bold; color :#009900;}	
.point   {font-weight: bold; color :#009900;}	
.lcategory   {color :#565656;}				
.intext 	{
	background-color: white;
	border: 1px #BBD29D solid;
	height: 20px;
	margin:3px 3px;
	padding: 2px  3px;
}
.name {font-weight: bold; color : #cc0000;}
.name2 {font-weight: bold; color : #cc0000;}
.ltxt{
	font-family: verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #000000;
	margin-left : 12px;
	margin-right : 10px;
		}			
.mtxt{
	font-family: verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #000000;
	margin-left : 12px;
	margin-right : 10px;
		}		
.orient { 
	font-family: verdana, Arial, Helvetica;
	font-size: 12pt;
	color: #000000;
	margin-left : 12px;
	margin-right : 10px;
		}
.submit 	{
	background-color: white; 
	font-family: Verdana, Arial,  sans-serif; 
	font-size: 10px; 
	border: 1px #BBD29D solid; 
	height: 20px; 
	margin:3px;  
	padding: 2px  3px;
			}						
.sort,.fullpath,.sortlang{ padding: 5px 0;}
.panelname{
	font: bold 12px 'PT Sans',arial,sans-serif;
	color: #2e5888;
	margin: 4px 0 4px 3px;
	padding: 6px 0 0px 5px;
	border-top: 5px solid #fff;
}	
hr.hr_final {
color:#669966;
}

/*---header---*/
.header .phone{background:url(/Perevodov.net/images/templates/header/mail.png)  no-repeat right 0;
	height: 79px;    
	position: absolute;
    right: 0;
    top: 11px;
    width: 650px;
	}
.header{ background: url(/Perevodov.net/images/templates/header/bg.png) repeat-x;width:100%; border-top:3px solid #003c87; position:relative;}
.header ul.navigation li {list-style: none outside none;}
.header ul.navigation   li {margin: 0;padding: 0;}
.header ul.navigation  li  a {text-transform: uppercase;text-decoration: none;	 }
.header ul.navigation  li  a:hover {text-decoration: underline;}

#nav {
	color: #F9F9F9;
    height: 30px;
    position: relative;
    padding: 0;
    margin: 0 auto;width: 100%;
     float: none;
}


#nav li {	 
	padding: 2px 17px;
	margin: 0;
	border-left: 1px solid #064661;
	float: left;
}
#nav li a {
	color: #FFFFFF;

	line-height: 26px;
	text-align: center;
	display: block;
	font-size: 13px;
font-weight: 700;
}


#navleft{
    padding: 12px 0 0;
    position: absolute;
    width: 205px;
    z-index: 100; 
}

#navleft li a {
	color: #000;
	font-size: 12px;
	line-height: 26px;
}

/*---END header---*/
.main{width:1000px;margin:0 auto;}

/* 3 col*/

.base{ 
	margin: 0px;
	padding: 0px;
	display:table;
	clear: both;
}
.base-row {
	display: table-row;
}
.base ul li { 
	list-style: none outside none;
	background: #f1f1f1;
	position: relative;
    border: 8px solid white; 
	padding: 25px ;
	display: table-cell;
	width: 333px;
    margin: 0;
}
.base ul li:first-child{border-left: none;  }
.base ul li:last-child{border-right: none;  }
.base ul li.cellb{padding-bottom:65px}
/* END 3 col*/

/*--- footer---*/
.footer{
    background: url("/Perevodov.net/images/pics/edge.png") no-repeat scroll right top #2e5888;
	clear: both;
    margin: 20px auto;
    max-width: 1300px;
    padding: 35px 0 0;
}

.footer .section {
    float: left;
}
.footer h3 {
    border-bottom: 1px dotted #AAAAAA;
	color: #ffffff;
    font: bold 15px 'PT Sans',arial,sans-serif;
padding: 5px 0;
width: 90%;
margin: 20px;
}
.footer ul {
    list-style: none outside none;
margin: 0 20px;
    padding: 0;
}
.footer li a, #customer-care{
    color: #c4f0ff;
    font: 13px/18px 'PT Sans',arial,sans-serif;
    text-decoration: none;
}
.footer li a:hover {
    text-decoration: underline;
}
.copyright {clear: both;
    color: #fff;
    margin: 0 auto;
    padding: 20px;
    width: 290px;}
/*.section div{
    float: left;
    width: 50%;
}*/
.section1 {
    width: 30%;
}
.section2 {
    width: 20%;
}
.section3{
    width: 50%;
}
.section3 div{
    float: left;width: 33%;
}
 #SubscribeToNewsLetter input {  
    border: 1px solid #CCCCCC;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    width: 166px;
	height: 24px;
    --font: italic 14px/1em Georgia,Times,"Times New Roman";
    margin: 3px 0;
    padding: 0;
    text-indent: 4px;	
}

#SubscribeToNewsLetter .subscribe {
    background: #ff5d00;
    color: #fff;
    font-weight: bold;
    height: 26px;
    margin-left: 8px;
    padding: 0 0 1px;
    text-align: center;
    width: 107px;
	cursor: pointer;
	border: 0;
    border-radius: 4px ;
    text-indent: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
#SubscribeToNewsLetter .subscribe:hover { background: #fe5219;}


/*---END footer---*/
/**** single products*****/	
.pricered{font-size: 18pt; /*! color: #228af2; */color: #349439;font-weight: bold;font-size: 30px;} 
.pricered .cents{color: #3399cc /* #EC0*/}
.item_img{margin-bottom:10px;min-width: 180px;}
.item_img img{margin: 0 auto}
.item_top{padding-bottom:80px;padding-left: 9px;}
.prod_name   {font-weight: bold; font-size : 16px; color: #3399ff;}
.prod_subname   {font-weight: bold; font-size : 11px; color: #000; margin-top: 10px;}
.product_name   {color: #565656;font-size: 22px; font-weight: bold}
.product_item .product_name   {text-align: right;}
a.product_name:hover {color: #3399ff;}
.product_subname {
    font-size: 12pt;
    color: #434343;
    margin: 10px 0; font-weight: bold;
}
.view_prices{padding-bottom: 15px;/*! line-height: 18pt; */}
.more_info{line-height: 22pt;}
.notavailable a,.notice a{font-size: large;}
.notavailable,.notice {
    background: #ffffcc;
    border: 1px solid #3399ff;
    font-size: large;
    margin-bottom: 10px;
    padding: 10px 15px;
}
a.bid_your_price,span.bid_your_price{    
	color: #9c9c9c;  
	line-height: 18pt;    
	font-size: 13px; 
	text-decoration: none; 
	cursor: hand;
}
a.bid_your_price:hover,span.bid_your_price:hover{text-decoration: underline; cursor: hand;}
span.products_found {
color:Green;
text-decoration:none;
cursor:default;
}
.list_item {
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 30px;

}
.list_item_left {
}
.list_butt {
	width:89px;
	height:18px;
	background:url(/images/new/pages/butt_bgr.gif);
	background-repeat: no-repeat;
	margin-right: 6px;
	padding-top: 1px;
	text-align: center;
	float: left;
}
.sh_descr {
    clear: both;
    padding-top: 5px;
    text-align: left;
}
.action-section {
    border-left: 1px solid #595959;
    float: right;
    margin-bottom: 15px;
    padding: 0 0 0 15px;
    width: 180px;
}

/**** end single products*****/	
/**** type template default*****/	
.item_layout {max-width: 1000px;}
.item_right{float: right;width: 450px;position: relative;}	
.item_left{margin-bottom: 70px;padding-top: 30px;}	
#item_more,.item_more {
	width: 460px;
	margin-top: 0px;
	margin-top: 46px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-top: 1px dashed #858585;
	border-bottom: 1px dashed #858585;
}
.cart {
		margin-top: 30px;
		margin-bottom: 15px;
		font-size: 10pt;
		}

.container{ 
	/*! background: url("/images/new/pages/main_block_border.png") no-repeat scroll left 0; */
	min-height:265px;
	/*! border-top:solid 1px #595959; */
	position:relative;
	margin-top: 40px;
}
.navSections{
	left: 10px;
	position: absolute;
	top: -33px;
	/*! padding: 0; */
			}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
			}		
ul.tabs li{
	/*! background: url("/images/new/pages/tab_bgr.png") repeat-x scroll; */
	/*! border-right: 1px solid #595959; */
	/*! border-top: 1px solid #595959; */
	/*! margin: 0px; */
	display: block;
	float: left;
	margin: 0 20px 0 20px;
	text-transform: uppercase;
	font-size: 18px;
	position: relative;
	top: 1px;
		}
ul.tabs li.productTabOn, ul.tabs li:hover {
    /*! border-bottom: 1px solid #FFFFFF !important; */
	/*! background:none repeat scroll 0 0 #FFFFFF; */	
    border-bottom: 1px solid #000;
    padding-bottom: 1p;
}

ul.tabs li.productTabOn  a span {/*! color: #222; */ /*! border-bottom: 4px solid #BCBCBC ; *//*! padding: 7px 1px; */}
ul.tabs li a.productTabOn span{ padding: 7px 1px;}
ul.tabs li a,ul.tabs li a span { /*! color: #000000; */  /*! font-size: 12px; */ /*! text-decoration: none; */color: #222;padding: 7px 1px;text-transform: uppercase;font-size: 18px;}
ul.tabs li a {
    margin: 0;
    padding: 8px 15px;
    text-decoration: none;
    display: block;
    line-height: 15px;
}
ul.tabs li a.first{ /*! border-left: 1px solid #595959 */}		
ul.tabs li.productTabOn  a{/*! color: #222; *//*! cursor: text; */}	
.accs_block{border:solid 1px #c8c8c8; width:223px; height:260px;float:left; padding:5px;margin:5px;text-align:center;}
.accs_img{max-width:180px;max-height:120px;}
.tab-content{padding: 10px 0px 10px 10px;}
.content{/*! background: url("/images/new/pages/main_block_border.png") no-repeat scroll right top; */min-height:265px;border-top: 1px solid #E7E7E8;margin-top: 45px;}
.bar_content{
border-bottom: #8abfe7 solid 3px;
color: #000;
clear: both;
font-size: 1.375rem;
padding-bottom: 5px;
padding-top: 20px;
text-transform: uppercase;
margin-bottom: 5px;
}
#item {
	margin-top: 0px;
	padding: 5px 19px 15px 10px;
	border-bottom:1px solid #E7E7E8;
}
#item_left { float: left;padding-bottom: 8px;width: 250px;margin-bottom: 50px;padding-top: 12px;text-align: center;}	

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;
	cursor:move;
}
/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial,  sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
}
/* cloud zoom wrapper styles */
.cloud-zoom-wrap {
    top:0;
    z-index:9999;
    position:relative;
}
/* This is the zoom window. */
.cloud-zoom-big {border:4px solid #ccc;overflow:hidden;}
/* This is the loading message. */
.cloud-zoom-loading {
color:white;
background:#222;
padding:3px;
border:1px solid #000;
}	
/****END type template default*****/
/**** slider*****/
#slider{position:relative;  padding:0; margin: 11px 0 0 0; }
#sliderbig {list-style: outside none none;margin: 0 0 0 213px; padding: 0;width: 540px;}
#slidersmall { list-style: outside none none;  margin: 0;padding: 0; position: absolute; right: 0;top: 0;}
#slidersmall li { cursor:pointer; height:137px; width:231px;  padding:0 0 11px}	

.slider {
	position: relative;
	width: 100%;
	padding:0px; 
	height:285px;
	margin: 0;
	overflow: hidden;
}

.main .slides {
	height: 100%;
	list-style: outside none none;
	 margin: 0 242px 0 0;
	padding: 0;
	width: 540px;
	overflow: hidden;
	
	/**	
	 * Prevent blinking issue
	 * Not tested. Experimental.
	 */
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;

	/**
	 * Here is CSS transitions 
	 * responsible for slider animation in modern broswers
	 */
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
			transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

	.slide {
		height: 100%;
		float: left;
		clear: none;
	}


.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px;
}
.slider-arrow--right { bottom: 50%; right: 30px; display:none}
.slider-arrow--left { bottom: 50%; left: 30px; display:none }
.slider-nav {
	position: absolute;
	bottom: 30px;
}

.slider-nav__item {
		width: 12px;
		height: 12px;
		float: left;
		clear: none;
		display: block;
		margin: 0 5px;
		background: #fff;
}

.slider-nav__item:hover { background: #ccc; }
.slider-nav__item--current { background: #ccc; }
/****END slider*****/


#keyword {
    background: url("/Perevodov.net/images/templates/header/search.png") no-repeat scroll 100% -1px;
    border-color: rgb(198, 198, 198);
    border-style: solid;
    border-width: 1px 0 1px 1px;
    color: rgb(176, 176, 176);
    display: block;
    font-family: Calibri;
    font-size: 13px;
    font-style: italic;
    margin-top: 0;
    padding: 1px 28px 2px 8px;
    width: 168px;
}


.header-search-bt {
    cursor: pointer;
    left: 174px;
    position: absolute;
    top: 0;
}
.product-main-thumb {
    text-align: center;
    min-height: 240px;
}
.product_item .list_item_left {    text-align: right;}
.list_item_left {
    margin-top: 6px;
    width: 652px;
}
.list_item_right, .list_item_left {
    display: table-cell;
    vertical-align: top;
}
.product_item, .product_list {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.product-thumbnails {
    width: 330px;
    height: 248px;
}
.item_layout a:link {
    font-size: 10pt;
    color: #000;
}
.product_item {
    display: table;
    table-layout: fixed;
    width: 100%;
    /*! height: 100%; */
}
.product-main-thumb > a > img {
    max-width: 298px;
    max-height: 240px;
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.list_item_left img {
    max-width: 248px;
    max-height: 240px;
    margin: 0 auto;
}
.product_item .list_item_right {    padding: 0 0px 5px 15px;}
.product_list .list_item_right {    padding: 0 15px 0 0; margin:0 auto; text-align:center}
.cf_topic {
    color: #3399ff;
    font-size: 18px;
    font-weight: bold;
}
.img_descr{background: #d1d1d1;
padding: 0 15px 45px 15px;
margin: 0 auto;
width: 300px;
float: right;}
.coolfeature {
    clear: both;
    border: 1px dashed #c0c0c0;
    padding: 9px;
    background-color: #f6f6f6;
    text-align: center;
    margin-top: 15px;
}

table.apps thead td {
    border-bottom: #8abfe7 solid 3px;
	color: #000;
    font-size: 17pt;
    margin: 0 0 20px 24px;
    padding-top: 20px;
    text-transform: uppercase;
}
table.apps {   
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    width: 100%;
	padding-top: 20px;
}
table.apps td {
    border-bottom: 1px solid #c0c0c0;
    padding: 10px 3px;
	}
table.apps td.appname {
	padding-right: 29px;
    text-align: right;
    width: 220px;
}
 
 
.product-small-thumbs {
position: relative;
width: 100%;
/*! margin: 15px 0 0 0; */
padding: 0;
}
.product-small-thumbs li:nth-child(4n) {
    margin: 0 0 5px 0;
}
.product-small-thumbs li {
    border: 1px solid #dadada;
    margin: 0 3px 5px 0;
    float: left;
    text-align: center;
    background: #fff;
    width: 78px;
    list-style: none;
    height: 54px;
    padding: 0;
}

.product-small-thumbs .gallery1 {
    display: block;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.product-small-thumbs li img {
max-height: 54px;
max-width: 78px;
}
